this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl orange2' data-page=\"principal\" data-partial=\"true\" data-color=\"orange2\"><span></span><img class=\"special-width\" src=\"images/icons/grid.png\"/><div class=\"footer\">Castillo de San José</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center special-title-font-size\">\r\n				Castillo de San José\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<!--	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/></p>\r\n		<hr/> -->\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Castillo de San José</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Historia</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Es conocido popularmente como “La fortaleza del hambre”, debido a la época de penuria y miseria que asolaba la isla conejera a finales del siglo XVIII. En esa época, el emplazamiento de la fortificación constituía una magnífica defensa del por aquel entonces valioso puerto pesquero de Naos. Su construcción dio empleo a los hambrientos habitantes de Lanzarote, y su levantamiento se considera más cercano a dotar de una ocupación a dichos vecinos, que a funciones puramente defensivas.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>Funcionamiento</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Acoge El Museo Internacional de Arte Contemporáneo, gracias a que César Manrique, pintor, escultor, arquitecto y artista originario de Lanzarote, descubrió el sentido de este edificio y quiso conservarlo como documento histórico. El Castillo es escenario habitual de exposiciones itinerantes, conferencias y mesas redondas</p>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Campanario</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>Un campanario remata la fachada principal que queda cercada por pequeñas torres de vigilancia dispuestas sobre los ángulos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Muro</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>El muro representa una parábola curva semicircular, de modo que en su perspectiva desde la zona del puerto da la sensación de tratarse de un potentísimo torreón.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Puerta principal</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Está dotado de un puente levadizo.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Planta</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Su planta es cuadrangular.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Altura</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Se levanta a más de 70 m de altura, desde donde domina perfectamente la entrada principal al puerto de Naos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Molinete</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>20. Cuarto para el molinete para levar el puente de la entrada</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Planta 1</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>\r\n	Leyenda<br/><br/>\r\n	1: Puente levadizo<br/>\r\n	2: Puerta principal<br/>\r\n	3: Escala para subir a la explanada<br/>\r\n	4: Cuartel alto<br/>\r\n	5: Cuarto para oficiales<br/>\r\n	6: Alcobas para dichos<br/>\r\n	7: Cuarto para sargentos<br/>\r\n	8: Cocina para el uso de oficiales<br/>\r\n	9: Tarimas para la tropa<br/>\r\n	10: Mazmorra<br/>\r\n	11: Aljibe<br/>\r\n	12: Cuarto para el repuesto de artillería, armas y demás<br/>\r\n	13: Puerta doble del almacén de pólvora<br/>\r\n	14: Almacén de pólvora<br/>\r\n	15: Ventanas para los cuarteles<br/>\r\n	</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Planta 2</h2>\r\n<div class=\"retina nucleus-8-pic\">\r\n	<img src=\"images/content/nucleus-8-pic.png\">\r\n</div>\r\n<p>\r\n	Leyenda<br/><br/>\r\n	16: Escalera<br/>\r\n	17: Parapetos para la artillería<br/>\r\n	18: Parapeto encima del cuartel alto para fusilería<br/>\r\n	19: Garitas\r\n</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>La Fortaleza del Hambre</h1>\r\n			<p>Entre 1776 y 1779 se construyó en Arrecife, Lanzarote, la estratégica fortaleza de San José. Fue el Rey Carlos III quien ordenó al arquitecto Don Claudio de Lisle la obra de este famoso castillo que hoy en día acoge el Museo de Arte Contemporáneo.</p>\r\n		</div>\r\n		<!--div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Lorem</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span>Protegido</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-probable-empty.png\"><span>Nativo probable</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Plantae</td></tr>\r\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\r\n					<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\r\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\r\n					<tr><td>Orden:</td><td>Laurales</td></tr>\r\n					<tr><td>Familia:</td><td>Lauraceae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon\">\r\n						<img src=\"images/content/graph-veg-icon.png\">\r\n					</div>\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">350 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\r\n							<span class=\"t2 t2-r\">Pinar</span>\r\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<p class=\"description animated fadeIn\">En la actualidad se considera una especie rara o poco frecuente de los bosques de laurisilva.</p>\r\n				<div class=\"active-button active-graph\"><i class=\"fa fa-plus-circle\"></i></div>\r\n				<hr>\r\n			</div>\r\n		</div-->\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Castillo de San José</h2>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n      	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n      	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n      	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n      	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n      	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n      	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n      	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\r\n				<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div>\r\n      </div>\r\n			<p class=\"recreacion\">Recreación vectorial del mapa original.<br/>Fuente: Ministerio de Cultura. Archivo de Simancas.</p>\r\n      <div class=\"area-contents\">\r\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Un campanario remata la fachada principal que queda cercada por pequeñas torres de vigilancia dispuestas sobre los ángulos.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n					<p>El muro representa una parábola curva semicircular, de modo que en su perspectiva desde la zona del puerto da la sensación de tratarse de un potentísimo torreón.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Está dotado de un puente levadizo.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Su planta es cuadrangular.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Se levanta a más de 70 m de altura, desde donde domina perfectamente la entrada principal al puerto de Naos.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>20. Cuarto para el molinete para levar el puente de la entrada</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p>\r\n						Leyenda<br/><br/>\r\n						1: Puente levadizo<br/>\r\n						2: Puerta principal<br/>\r\n						3: Escala para subir a la explanada<br/>\r\n						4: Cuartel alto<br/>\r\n						5: Cuarto para oficiales<br/>\r\n						6: Alcobas para dichos<br/>\r\n						7: Cuarto para sargentos<br/>\r\n						8: Cocina para el uso de oficiales<br/>\r\n						9: Tarimas para la tropa<br/>\r\n						10: Mazmorra<br/>\r\n						11: Aljibe<br/>\r\n						12: Cuarto para el repuesto de artillería, armas y demás<br/>\r\n						13: Puerta doble del almacén de pólvora<br/>\r\n						14: Almacén de pólvora<br/>\r\n						15: Ventanas para los cuarteles<br/>\r\n						</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\r\n					<p>\r\n						Leyenda<br/><br/>\r\n						16: Escalera<br/>\r\n						17: Parapetos para la artillería<br/>\r\n						18: Parapeto encima del cuartel alto para fusilería<br/>\r\n						19: Garitas\r\n					</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<!--div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Cuenta con 16.750 m² de extensión distribuidos en 25 salas que pueden llegar a albergar hasta 4.600 asistentes de una vez.</p>\r\n					<div class=\"marker\"></div>\r\n				</div>\r\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n					<p>Cabe destacar el espectacular órgano que, con sus 2.750 tubos, es uno de los más grandes de Canarias y el único laico de la isla de Gran Canaria.</p>\r\n					<div class=\"marker\"></div>\r\n				</div-->\r\n      </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>La inauguración del museo se celebró en 1976 con grandes nombres como Alechinski, Bacon, Botero, Dámaso, Domínguez, Francis, Leparc, Manrique, Millares, Miró, Picasso, Rompó, Tápies y los dos coetáneos Luis Féito y Manuel Manpaso, quienes habían fundado junto con César Manrique en 1954 la Galería Clan de Madrid.</p>\r\n</div>\r\n";
  },"useData":true});